<? 
include("includes/site_config.php");
if(isset($_REQUEST['banner'])){
echo $banner = $_REQUEST['banner']; 

echo "UPDATE bannerstats SET hits = hits + 1 WHERE banner_id = '$banner'";
$upd=mysql_query("UPDATE bannerstats SET hits = hits + 1 WHERE banner_id = '$banner'");


}?>